WordPress用プラグイン「Related YouTube Videos」に脆弱性(JVN) | ScanNetSecurity
2019.12.07(土)

WordPress用プラグイン「Related YouTube Videos」に脆弱性(JVN)

IPAおよびJPCERT/CCは、Chris Doerrが提供するWordPress用プラグイン「Related YouTube Videos」にクロスサイトリクエストフォージェリ(CSRF)の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月17日、Chris Doerrが提供するWordPress用プラグイン「Related YouTube Videos」にクロスサイトリクエストフォージェリ(CSRF)の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは4.3。東京電機大学 情報通信工学科 暗号方式・暗号プロトコル研究室の石川正一郎氏が報告を行った。

「Related YouTube Videos 1.9.9 より前のバージョン」には、CSRFの脆弱性(CVE-2019-5980)が存在する。この脆弱性により、当該製品にログインした状態のユーザが細工されたページにアクセスした場合、意図しない操作をさせられる可能性がある。JVNでは、開発者が提供する情報をもとに、最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×